<!DOCTYPE html>
<html>
<head>
<title> Task 13R Pizza 365</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!-- font -->
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

<!-- Bootstrap -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>
<script>
  $( document ).ready(function() {
    var gClick = 0;
   $("#btn-basic").click(function() {
    console.log("20 lorem" + "\n" + "15 lpsum" + "\n" + "5 dolor" + "\n" + "2 sit" + "\n" + "endless amet" + "\n" + "$19 permonth");
    gClick = 1;
    check();
   });
   $("#btn-pro").click(function() {
    console.log("50 lorem" + "\n" + "25 lpsum" + "\n" + "10 dolor" + "\n" + "5 sit" + "\n" + "endless amet" + "\n" + "$29 permonth");
    gClick = 2;
    check();
   });
   $("#btn-premium").click(function() {
    console.log("100 lorem" + "\n" + "50 lpsum" + "\n" + "25 dolor" + "\n" + "10 sit" + "\n" + "endless amet" + "\n" + "$49 permonth");
    gClick = 3;
    check();
   });

   function check() {
    if(gClick === 1) {
    console.log("hello")
    $("#btn-basic").attr('class', 'btn btn-warning');
    $("#btn-pro").attr('class', 'btn btn-info');
    $("#btn-premium").attr('class', 'btn btn-info');
   }else if(gClick === 2){
    $("#btn-basic").attr('class', 'btn btn-info');
    $("#btn-pro").attr('class', 'btn btn-warning');
    $("#btn-premium").attr('class', 'btn btn-info');
   }else if(gClick === 3) {
    $("#btn-basic").attr('class', 'btn btn-info');
    $("#btn-pro").attr('class', 'btn btn-info');
    $("#btn-premium").attr('class', 'btn btn-warning');
   }
   }
});
</script>
<body>

<div class="container" style="padding: 120px 0 50px 0;">
  <div class="row">
    <div class="col-sm-12">
      <div class="row">
      <div id="plans" class="row">
        <div class="col-sm-12 text-center p-4 mt-4">
          <h2><b class="p-1 border-bottom">Pricing</b></h2>
          <p><span class="p-2">Choose a payment plan that work for you</span></p>
        </div>
        <div class="col-sm-12">
          <div class="row">
            <div class="col-sm-4">
              <div class="card">
                <div class="card w-100" style="width: 18rem;">
                </div>
                <div class="card-header text-dark text-center">
                  <h3>Basic</h3>
                </div>
                <div class="card-body text-center">
                  <ul class="list-group list-group-flush">
                    <li class="list-group-item"><b>20</b> Lorem</li>
                    <li class="list-group-item"><b>15</b> lpsum</li>
                    <li class="list-group-item"><b>5</b> Dolor</li>
                    <li class="list-group-item"><b>2</b> Sit</li>
                    <li class="list-group-item"><b>Endless</b> Amet</li>
                    <li class="list-group-item"><h1>$19</h1><br> per month</li>
                  </ul>
                </div>
                <div class="card-footer text-center">
                  <button class="btn btn-info" data-is-selected-menu = "N" id="btn-basic" >Sign Up</button>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="card">
                <div class="card w-100" style="width: 18rem;">
                </div>
                <div class="card-header text-dark text-center">
                  <h3>Pro</h3>
                </div>
                <div class="card-body text-center">
                  <ul class="list-group list-group-flush">
                    <li class="list-group-item"><b>50</b> Lorem</li>
                    <li class="list-group-item"><b>25</b> lpsum</li>
                    <li class="list-group-item"><b>10</b> Dolor</li>
                    <li class="list-group-item"><b>5</b> Sit</li>
                    <li class="list-group-item"><b>Endless</b> Amet</li>
                    <li class="list-group-item"><h1>$29</h1><br> per month</li>
                  </ul>
                </div>
                <div class="card-footer text-center">
                  <button class="btn btn-info" data-is-selected-menu = "N" id="btn-pro" >Sign Up</button>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="card">
                <div class="card w-100" style="width: 18rem;">
                </div>
                <div class="card-header text-dark text-center">
                  <h3>Premium</h3>
                </div>
                <div class="card-body text-center">
                  <ul class="list-group list-group-flush">
                    <li class="list-group-item"><b>100</b> Lorem</li>
                    <li class="list-group-item"><b>50</b> lpsum</li>
                    <li class="list-group-item"><b>25</b> Dolor</li>
                    <li class="list-group-item"><b>10</b> Sit</li>
                    <li class="list-group-item"><b>Endless</b> Amet</li>
                    <li class="list-group-item"><h1>$49</h1><br> per month</li>
                  </ul>
                </div>
                <div class="card-footer text-center">
                  <button class="btn btn-info" data-is-selected-menu = "N" id="btn-premium" >Sign Up</button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

</body>
</html>
